/*----------------------------
	WebCMS ©2010 by Olivier Toscano
	contact	:	info@webcms.lu
	url		:	webcms.lu
	society	:	WebCMS S.à r.l.
------------------------------*/
/*
div#webPageWrapper { position:relative; margin:20px 0 20px 0; padding:30px 0 0 0; min-height:200px; border:0; background:transparent url(../layout/wrapper_content.gif) repeat-y 0 0; }
div#webPageWrapper_top { display:block; width:100%; height:30px; position:absolute; top:0; left:0; background:#fff url(../layout/wrapper_top.gif) no-repeat 0 0; }
div#webPageWrapper_bottom { display:block; width:100%; height:22px; position:absolute; bottom:0; left:0; background:#fff url(../layout/wrapper_bottom.gif) no-repeat 0 0; }
*/

	h2.bTitle { font-weight:bold; font-size:1.2em; }

	.column,
	.wrapper_column { position:relative;  width: 170px; float: left; min-height: 100px; }

	.column_infos,
	.wrapper_column_infos { float:left; border:1px solid #bfbfbf; }

	/* gabarit 1 */
	.webContent_g1_0 { width:200px; margin:0 20px 20px 0; }
	.webContent_g1_1 { width:400px; margin:0 20px 20px 0; }
	.webContent_g1_2 { width:310px; margin:0 20px 20px 0; }
/*	.webContent_g1_3 { width:170px; margin:0 0 10px 0; }
	.webContent_g1_4 { clear:both; width:1000px; margin:0 0 5px 0; }
*/
	/* gabarit 2 */
	.webContent_g2_0 { width:200px; margin:0 20px 20px 0; }
	.webContent_g2_1 { width:730px; margin:0 20px 20px 0; }
/*	.webContent_g2_2 { width:390px; margin:0 5px 10px 0; }
	.webContent_g2_3 { width:390px; margin:0 0 10px 0; }
	.webContent_g2_4 { clear:both; width:1000px; margin:0 0 5px 0; }
*/
	/* gabarit 3 */
	.webContent_g3_0 { width:1000px; margin:0 0 10px 0; }
	.webContent_g3_1 { clear:both; width:192px; margin:0 5px 10px 5px; }
	.webContent_g3_2 { width:760px; margin:0 0 10px 0; }
	.webContent_g3_3 { clear:both; width:1000px; margin:0 0 5px 0; }

	/* gabarit 4 */
	.webContent_g4_0 { width:1000px; margin:0 0 20px 0; }
	.webContent_g4_1 { clear:both; width:320px; margin:0 5px 10px 13px; }
	.webContent_g4_2 { width:320px; }
	.webContent_g4_3 { width:320px; margin-right:0; }
	.webContent_g4_4 { clear:both; width:1000px; margin:40px 0 10px 0; }

	/* gabarit 5 */
	.webContent_g5_0 { width:1000px; margin:0 0 20px 0; }
	.webContent_g5_1 { clear:both; width:485px; margin:0 5px 10px 10px; }
	.webContent_g5_2 { width:485px; margin-right:0; }
	.webContent_g5_3 { clear:both; width:1000px; margin:40px 0 10px 0; }

	/* gabarit 6 */
	.webContent_g6_0 { width:1000px; margin:0 0 20px 0; }
	.webContent_g6_1 { width:970px; margin:0 5px 10px 10px; }
	.webContent_g6_2 { clear:both; width:1000px; margin:40px 0 10px 0; }

	/* module */
	div.isModule { display:block; /* width:100%; height:20px; padding:3em 0; background-color:#d6ecc1; */ border:0px solid #599c5b; }


/* block */
div.webContent_g2_2 div.isBlock,
div.webContent_g2_3 div.isBlock { position:relative; z-index:1; padding:40px 6px 6px 6px; background:#fff url(../layout/bloc1_content.gif) repeat-y 0 0; }
div.webContent_g2_2 div.isBlock h2.bTitle,
div.webContent_g2_3 div.isBlock h2.bTitle { position:absolute; top:0; left:0; z-index:2; padding:0 0 0 55px; }
div.webContent_g2_2 div.isBlock div.isBlock_top,
div.webContent_g2_3 div.isBlock div.isBlock_top { position:absolute; top:0; left:0; z-index:1; display:block; width:100%; height:36px; background:#fff url(../layout/bloc1_top.gif) no-repeat 0 0; }
div.webContent_g2_2 div.isBlock div.isBlock_bottom,
div.webContent_g2_3 div.isBlock div.isBlock_bottom { position:absolute; bottom:0; left:0; z-index:1; display:block; width:100%; height:18px; background:#fff url(../layout/bloc1_bottom.gif) no-repeat 0 0; }

/** legendWrapper **/
div#legendWrapper { position:relative; float:left; width:20.6%; margin:20px 10px 0 0; border: 1px solid #bfbfbf; }

/** navigation
div.webContent div.navigation { width:187px; position:relative; margin:0 0 10px 0; padding:25px 0 18px 0; overflow:hidden; background:transparent url(../layout/nav_content.gif) repeat-y 0 0; }
div.webContent div.navigation ul { margin:0; padding:4px 6px; list-style-type:none; }
div.webContent div.navigation ul li { text-transform:uppercase; font-size:1.2em; color:#535353; font-weight: bold; }
div.webContent div.navigation ul li.navPuce { position:relative; z-index:1; padding-left:0; padding-top:10px; border-bottom:1px dashed #bfbfbf; background:transparent; }
div.webContent div.navigation ul li span.hsep { visibility:hidden; position:absolute; top:8px; left:-10px; z-index:10; display:block; width:187px; height:3px; border:none; background:transparent; }
div.webContent div.navigation ul ol {  padding:4px 0 4px 20px; list-style-type:none; }
div.webContent div.navigation ul ol li { text-transform:none; font-size:1em; font-weight: normal; }
div.webContent div.navigation ul ol li a { color:#535353; text-decoration:none; }
div.webContent div.navigation ul ol li a:hover { text-decoration:underline; }
 **/